# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.13

periferals/gpio/CMakeFiles/p_gpio.dir/gpio.cpp.o: ../config.h
periferals/gpio/CMakeFiles/p_gpio.dir/gpio.cpp.o: ../periferals/gpio/gpio.cpp
periferals/gpio/CMakeFiles/p_gpio.dir/gpio.cpp.o: ../periferals/gpio/gpio.hpp
periferals/gpio/CMakeFiles/p_gpio.dir/gpio.cpp.o: ../systems/systemcall/systemCall.h

